<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Looking Forward</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="../term1/term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="../term2/term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="term3-portfolio.html">3</a></li>
     			</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="../t_dxr/dxr-portfolio.html">Design For Regeneration</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

          <!-- Header Close -->
          <!-- Navigation ENd -->
          <!-- Header Close -->



        <section class="page-title section pb-0">
          <div class="container">
            <div class="row">
              <div class="col-lg-12">
                <div class="text-center">
                  <h1 class="text-capitalize mb-0 text-lg">Looking Forward<br>with Mara Balestrini</h1>
                </div>
              </div>
            </div>
          </div>
        </section>

        <section class="section portfolio-single">
        	<div class="container">
        		<div class="row justify-content-center">
        			<div class="col-lg-8">
        				<div class="project-info">
           <img src="../images/blog3/08_DS_01.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_02.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_03.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_04.png" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_05.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_06.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_07.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_08.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_09.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_10.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_11.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_12.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_13.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_14.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_15.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_16.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_17.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_18.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_19.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_20.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_21.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_22.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_23.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_24.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_25.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_26.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_34.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_27.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_28.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_29.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_30.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_31.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_32.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <img src="../images/blog3/08_DS_33.jpg" alt="" class="img-fluid w-100">
           <br>
           <br>
           <br>
           <br>
           <br>
         </div>
            </div>


				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Faculty</h5>
							<p>Mara Balestrini, Oscar Tómico and Mariana Quintero</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>9/6/2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Design Studio</p>
						</div>
						<!--<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div> -->
					</div>
				</div>

				<div class="mt-5">
					<a href="08_DD-4.html" class="btn btn-dark">Previous Work</a>
					<a href="09_DS-closingloop.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
